
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NuGet-server", "NuGet-server\NuGet-server.csproj", "{23F13185-BFE0-435A-8772-36DA53DA5BDA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CacheControl", "CacheControl\CacheControl.csproj", "{BA63D177-BE9E-41E0-89F5-3D134A26A604}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CacheControl-test", "CacheControl-test\CacheControl-test.csproj", "{87621742-F6EE-457A-9ED4-6C450D462B3B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Cache-Control", "Cache-Control", "{E16E4E26-9C4B-433E-90A3-BFAA852C0FFA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Authentication", "Authentication", "{17A4996D-EF9B-410F-ADB4-9731C1EB3F4A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Authentication", "Authentication\Authentication.csproj", "{D7B2B4CF-B1F2-4D86-89A5-A6C12FC0E327}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Authentication-test", "Authentication-test\Authentication-test.csproj", "{236E3095-DCCC-4460-AEE5-7A6BB126DC04}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Logs", "Logs", "{16E9FE21-E241-4448-8021-0BD89188069D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Logs", "Logs\Logs.csproj", "{455037C8-A0B8-4B8C-B9F1-389F02F3E219}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Logs-test", "Logs-test\Logs-test.csproj", "{61FE5124-DAC7-48F8-88A9-FDBCB72904D7}"
EndProject
Project("{00D1A9C2-B5F0-4AF3-8072-F6C62B433612}") = "LogsDatabase", "LogsDatabase\LogsDatabase.sqlproj", "{E5AB297D-13E3-4940-B441-F28290AE755F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{23F13185-BFE0-435A-8772-36DA53DA5BDA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23F13185-BFE0-435A-8772-36DA53DA5BDA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23F13185-BFE0-435A-8772-36DA53DA5BDA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23F13185-BFE0-435A-8772-36DA53DA5BDA}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA63D177-BE9E-41E0-89F5-3D134A26A604}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA63D177-BE9E-41E0-89F5-3D134A26A604}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA63D177-BE9E-41E0-89F5-3D134A26A604}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA63D177-BE9E-41E0-89F5-3D134A26A604}.Release|Any CPU.Build.0 = Release|Any CPU
		{87621742-F6EE-457A-9ED4-6C450D462B3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{87621742-F6EE-457A-9ED4-6C450D462B3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{87621742-F6EE-457A-9ED4-6C450D462B3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{87621742-F6EE-457A-9ED4-6C450D462B3B}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7B2B4CF-B1F2-4D86-89A5-A6C12FC0E327}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7B2B4CF-B1F2-4D86-89A5-A6C12FC0E327}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7B2B4CF-B1F2-4D86-89A5-A6C12FC0E327}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7B2B4CF-B1F2-4D86-89A5-A6C12FC0E327}.Release|Any CPU.Build.0 = Release|Any CPU
		{236E3095-DCCC-4460-AEE5-7A6BB126DC04}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{236E3095-DCCC-4460-AEE5-7A6BB126DC04}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{236E3095-DCCC-4460-AEE5-7A6BB126DC04}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{236E3095-DCCC-4460-AEE5-7A6BB126DC04}.Release|Any CPU.Build.0 = Release|Any CPU
		{455037C8-A0B8-4B8C-B9F1-389F02F3E219}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{455037C8-A0B8-4B8C-B9F1-389F02F3E219}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{455037C8-A0B8-4B8C-B9F1-389F02F3E219}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{455037C8-A0B8-4B8C-B9F1-389F02F3E219}.Release|Any CPU.Build.0 = Release|Any CPU
		{61FE5124-DAC7-48F8-88A9-FDBCB72904D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61FE5124-DAC7-48F8-88A9-FDBCB72904D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61FE5124-DAC7-48F8-88A9-FDBCB72904D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61FE5124-DAC7-48F8-88A9-FDBCB72904D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{E5AB297D-13E3-4940-B441-F28290AE755F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E5AB297D-13E3-4940-B441-F28290AE755F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E5AB297D-13E3-4940-B441-F28290AE755F}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{E5AB297D-13E3-4940-B441-F28290AE755F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E5AB297D-13E3-4940-B441-F28290AE755F}.Release|Any CPU.Build.0 = Release|Any CPU
		{E5AB297D-13E3-4940-B441-F28290AE755F}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{87621742-F6EE-457A-9ED4-6C450D462B3B} = {E16E4E26-9C4B-433E-90A3-BFAA852C0FFA}
		{BA63D177-BE9E-41E0-89F5-3D134A26A604} = {E16E4E26-9C4B-433E-90A3-BFAA852C0FFA}
		{D7B2B4CF-B1F2-4D86-89A5-A6C12FC0E327} = {17A4996D-EF9B-410F-ADB4-9731C1EB3F4A}
		{236E3095-DCCC-4460-AEE5-7A6BB126DC04} = {17A4996D-EF9B-410F-ADB4-9731C1EB3F4A}
		{455037C8-A0B8-4B8C-B9F1-389F02F3E219} = {16E9FE21-E241-4448-8021-0BD89188069D}
		{61FE5124-DAC7-48F8-88A9-FDBCB72904D7} = {16E9FE21-E241-4448-8021-0BD89188069D}
		{E5AB297D-13E3-4940-B441-F28290AE755F} = {16E9FE21-E241-4448-8021-0BD89188069D}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		EnterpriseLibraryConfigurationToolBinariesPathV6 = packages\EnterpriseLibrary.Common.6.0.1304.0\lib\NET45;packages\EnterpriseLibrary.Logging.6.0.1304.0\lib\NET45;packages\EnterpriseLibrary.Data.6.0.1304.0\lib\NET45;packages\EnterpriseLibrary.Logging.Database.6.0.1304.0\lib\NET45
	EndGlobalSection
EndGlobal
